import numpy as np
from mayavi import mlab

t = np.linspace(-5, 5, 100)
x = 3 * np.cos(t)
y = 3 * np.sin(t)
z = t / np.pi

s = mlab.plot3d(x, y, z, z, tube_radius=0.1)
mlab.title("Test Fig", color=(0, 1, 0), height=0.1,
           opacity=0.5, size=1.5)
mlab.show()
